Skip to main content
GET
/
metrics
/
{metric_id}
/
monitor
Get monitor
curl --request GET \
  --url https://api.example.com/metrics/{metric_id}/monitor \
  --header 'Authorization: Bearer <token>'
{
  "project_id": "<string>",
  "project_name": "<string>",
  "metric_id": "<string>",
  "metric_name": "<string>",
  "threshold": 123,
  "aggregation_method": "<string>",
  "comparison_operator": "<string>",
  "interval_value": 123,
  "interval_unit": "<string>",
  "metric_description": "<string>",
  "created_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

metric_id
string<uuid>
required

Metric whose monitor to load.

Response

Successful Response

project_id
string
required
project_name
string
required
metric_id
string
required
metric_name
string
required
threshold
number
required
aggregation_method
string
required
comparison_operator
string
required
interval_value
integer
required
interval_unit
string
required
metric_description
string | null
created_at
string | null